/************************************************************************************
smaller than 980
*************************************************************************************/
 @media only screen and (min-width:650px) and (max-width: 1000px) {
	 body{margin:0;padding:0;}
	 .hd_secure{display:none;}
	 .fixed{position:static;}

#wrapper { width:99%; }
#header { /*width:99.7%; padding:0;*/ }
#rightbar2 { display:none; }
.trade_butn { right:11%; }
#recentz { display:none; }
#banner { /*width:93%;*/ }
.nivo-controlNav { display:none; }
.cat_prod { min-height: 117px; }
.cat_prod img { max-width:50%; height:auto; }
#cat_pmain { margin:11px 0 0 1%; height:170px; }
.cat_pmain { height:170px; margin:11px 0 0 1%; width:23%; }
#freedelivery { background-image: url(../images_new/freedelivery-banner.jpg); background-repeat: no-repeat; background-size:103%; height: 149px; width: 100%; }
.image_topselling { width:22%; }
.image_topselling h3 a { width:100%; }
.image_topselling .image_b { width:120px; height: auto; }
.image_b img { max-width:70%; text-align:left; height:80%; }
.image_topselling .price_t { width:100%; }
.image_topselling .buy_now { margin: 5px 29%; }
#content_new { display:none; }
.zoomWindow { display:none !important; }
ul#thumblist { display:none !important; }
#content { width:90%; display:none; }
#hot_deals { margin:0 auto 10px }
.zoomPup { display:none !important; }
#content_new_index { display:none; }
#content1 { display:none; }
#steps_btm img { width:100%; height:auto; }
#footer { width:100%; -moz-box-sizing:border-box; box-sizing:border-box; }
#fright { float: left; width: 50%; }
#fleft { float: left; width:50%; min-height:210px; }
.mid_r { text-align: left; float:right; margin:0; }
.card_f { display:none; }
#wrapper .in_wrapper .content .leftcon_pan { }
#wrapper .in_wrapper .content .leftcon_pan .categories { width:100%; }
.categories_down .bg_back_col { width:100%; }
#wrapper .in_wrapper .content .leftcon_pan .sop { width:100%; }
#wrapper .in_wrapper .content .leftcon_pan .test { width:100%; }
#wrapper .in_wrapper .content .leftcon_pan .sop .leftnavtitle { width:100%; }
#wrapper .in_wrapper .content .leftcon_pan .sopdown { width:100%; background:#eee; }
.categories_down .bg_back_col h3 { width:50%; }
#wrapper .in_wrapper .content .leftcon_pan .test .leftnavtitle { width:100%; }
#wrapper .in_wrapper .content .leftcon_pan .categories .leftnavtitle { width:100%; }
#wrapper .in_wrapper .content .rightcon_pan { }
#wrapper .in_wrapper .content .rightcon_pan { width:70%; }
#bodypan { width:100%; }
#bodypan .proRpan { width:100%; }
#bodypan .proRpan .shownum { width:98%; }
.show2 { display:none; }
#mustgo2 { width:97%; }
#bodypan .proRpan .num { width:100%; }
.right_strip { display:none; }
.left_strip { display:none; }
#mustgo .pbox { width: 273px; }
#mustgo .pbox .price { width: 260px; padding: 10px 0 0 12px; }
#mustgo .pbox .buynow { width: 275px; }
#des p { text-align: justify; padding: 0 5px; }
#des h2 { padding: 0 5px; }
#des h3 { padding: 0 5px; }
#products .prodductszoom { margin:0 0 0 20px; }
#products .prodductdetails { width:100%; }
.right22 { float:none; }
.special { right:56px; }
.smallban_del img { width:;
}
.pointsz { display:none; }
#review { display:none; }
.butn_re { display:none; }
.steps_img img { max-width:100%; height: auto; }
.mousetrap { display:none; }
.czom { display:none; }
.p_imr img { width:98%; height:60% }
#whyshopz { display:none; }
#SignIN .left_s { width:346px; }
#SignIN .left_s .middle input { width: 137px; }
#SignIN .right_s { width: 347px; margin:0 0; }

.stepsz img {}
.leftnavcart { display:none; }

.options_a ul li { padding: 14px 0 0; width: 16%; }
.width_hun .tot_gr { width: 68%; }
#left_side_menu { display:none; }
#right_side_conta { float:left; }
#countries li a { padding: 7px 8px; }
.icon_logout { background: url("../images_new/t-icons.png") no-repeat scroll -1px -50px; }
.login_usname { margin:0 10px 0 0; text-align: right; }
#left_side_menu { display:none; }
.steps_checkout img { width:100%; height:75% }
#right_side_conta { width: 100%; }
#products_inner .white_bg_in { width:100%; padding:6px 0 0 0px; }
.collapse_buttons { width: 98%; }
#right_side_conta .sub_haeding_i1 { width: 100%; }
.message_list li { width: 80%; }
#right_side_conta .listing_pro { width: 100%; }
.succestemplate { display:none; }
#myaccount { display:block; }
#contact_id .left_contac .bot_rit { float:none; }
#contact_id .left_contac .bot_let { float:none; }
.rmm.graphite {
	    min-width: auto;
	}
.collapse_buttons { width:100% !important; }
.top-level { background:none !important; }
.top-level:hover { background:none !important; }
.drop { display:none !important; }
#desss1 { display:none; }
#rightmain { width:auto; float:left; }
#products .likedown { padding:;
}
#products .like { width:;
}
#steps_btm { height:32px; }
.freenews { height:281px; }
#subscribe_newsletter { float:left; margin:0 6px; width:auto; box-shadow: 0 0 5px #ccc inset; padding:6px 10px; }
.whyc { float:left; margin:0 0 0; }
.flat33 p { min-width:0px !important; margin:0 0 0 -6px; }
.right33 { width:300px; padding:0 1px; }
.right33 span { width:70px !important; }
.left33 { width:auto; }
#shipmentz span { width:66px; }
.r{display:none;}.fk-ui-dialog .window-absolute{display:none;}.pp-large-images-popup .main-container .visible-image-large{display:none;}.
.window{display:none;}.fk-ui-dialog{display:none;}
.trade_butn{display:none;}#wrapper .in_wrapper .breadcrumb{display:none;}
.refer{width:auto;}
.addwsih{display:none;}
.hint{display:none;}#alsolike_add{display:none;}

}

/************************************************************************************
smaller than 650
*************************************************************************************/
@media screen and (max-width: 650px) {
.hd_secure{display:none;}
	 body{margin:0;padding:0;}

	 .fixed{position:static;}
#steps_btm { height:28px; }
#wrapper { width:99%; }
#rightbar2 { display:none; }
.ordertrack { display:none; }
#logo img { max-width:100%; height:auto; }
.innertop ul li a { color: #FFFFFF; font: bold 12px Arial, Helvetica, sans-serif; margin: 1px; padding: 9px 8px 8px 19px; text-decoration: none; }
.icon_login { background: url(../images_new/t-icons.png) no-repeat scroll -2px -2px; }
.icon_register { background: url(../images_new/t-icons.png) no-repeat scroll 0 -25px; }
.icon_cart { background: url(../images_new/t-icons.png) no-repeat scroll -1px -77px; }
#rightbar { float: right; margin: 22px 4px 0 0; width: 165px; }
/*#logo {
    float: left;
    height: 78px;
    padding: 18px 0px;
    width: 166px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}*/
#rightmain { width:auto; }
.pattren { position:absolute; width:97%; left:5px; }
.pattren input { width:91%; }
#rightbar { margin:5px 4px 0 0 }
.phone { margin:0 0 5px 0; }
.viewcart { margin:0 0 0 5px; }
.rmm.graphite .rmm-main-list li a { padding:0 10px !important; }
.trade_butn { right:17%; }
#banner { }
.nivo-directionNav a { background:url(../images_new/arows_small.png) no-repeat; width:30px; height:31px; }
.nivo-nextNav { right:-5px; background-position:-30px 0 !important; }
.nivo-prevNav { left:0px; }
.cat_prod img { max-width:50%; height:auto; }
#freedelivery { background-image: url(../images_new/freedelivery-banner.jpg); background-repeat: no-repeat; background-size: 103%; height:91px; width: 100%; }
#cat_pmain p a { font-size: 14px; }
.cat_pmain p a { font-size: 14px; }
#topcat h1 { font-size:18px; }
#content_new { display:none; }
#content_new_index { display:none; }
#content1 { display:none; }
#steps_btm img { width:100%; height:auto; }
#footer { width:100%; -moz-box-sizing:border-box; box-sizing:border-box; }
#fright { float: left; width: 100%; }
.mid_r { margin:0; text-align: left; }
.card_f { display:none; }
.nivo-controlNav { display:none; }
#wrapper .in_wrapper .content .leftcon_pan { width:100% }
#wrapper .in_wrapper .content .leftcon_pan .categories { width:100%; }
.categories_down .bg_back_col { width:100%; }
#wrapper .in_wrapper .content .leftcon_pan .sop { width:100%; }
#wrapper .in_wrapper .content .leftcon_pan .test { width:100%; }
#wrapper .in_wrapper .content .leftcon_pan .sop .leftnavtitle { width:100%; }
#wrapper .in_wrapper .content .leftcon_pan .sopdown { width:100%; background:#eee; }
.categories_down .bg_back_col h3 { width:50%; }
#wrapper .in_wrapper .content .leftcon_pan .test .leftnavtitle { width:100%; }
#wrapper .in_wrapper .content .leftcon_pan .categories .leftnavtitle { width:100%; }
#wrapper .in_wrapper .content .rightcon_pan { float:left; padding:0 0 0 10px }
#wrapper .in_wrapper .content .rightcon_pan { width:98%; }
#bodypan { width:100%; }
#bodypan .proRpan { width:100%; }
#bodypan .proRpan .shownum { width:95%; }
.show2 { display:none; }
#mustgo2 { width:97%; }
#bodypan .proRpan .num { width:85%; }
#des { width:98%; }
#bodypan .proRpan .shownum h1 { width:auto; font-size:12px; }
.right_strip { display:none; }
.left_strip { display:none; }
#mustgo .pbox { margin:0 0 19px 22px; width: 243px; }
#mustgo .pbox img { max-width:90%; /*height: 70%;*/ }
#mustgo .pbox p a, #mustgo .pbox p { width: 218px; min-height: 35px; }
#mustgo .pbox .price { /*width: 97%;*/ padding:10px 0 0 5px; }
#mustgo .pbox .price span { width: 100px; }
#mustgo .pbox .buynow { width: 100%; }
#mustgo .pbox .buynow p a, #mustgo .pbox .buynow p { width: 190px; }
#des p { text-align: justify; padding: 0 5px; }
#des h2 { padding: 0 5px; }
#des h3 { padding: 0 5px; }
#products .prodductszoom { float:none; margin:0 0 0 40px; }
#products .prodductdetails { float:left; width:98%; }
.special { right:56px; }
.smallban_del img { width:;
}
.nextprev { display:none; }
.steps_img img { max-width:100%; height: auto; }
.steps_img { padding:0 0 20px 10px; }
.mousetrap { display:none; }
.help-link { width:96%; }
.pointsz { display:none; }
#review { display:none; }
.butn_re { display:none; }
.mousetrap { display:none; }
.smallban_del { margin-top:16px; }
.czom { display:none; }
.p_imr img { width:95%; height:auto !important; }
.products_down ul li { width:90%; margin: 0 5px 10px 17px; }
#whyshopz { display:none; }
#SignIN .left_s { width:476px; }
#SignIN .left_s .middle input { width: 247px; }
#SignIN .right_s { width: 477px; margin: 16px 0; }

#SignIN .left_s .middle { width:94%; }
#SignIN .left_s .middle ul li { width: 100%; }
#SignIN .right_s .top_r h4 { width: 100%; }
#SignIN .left_s .top h4 { width: 97%; }
#wrapper .in_wrapper .content .rightcon_pan .products { /*width: 98%;*/ }
.options_a ul li { padding: 14px 0 0; width: 16%; }
.width_hun .tot_gr { width: 67%; }

.leftnavcart { display:none; }

.itemz { width: 76%; }
.r_butn {width:auto !important; }
#countries li a { padding: 7px 8px; }
.icon_logout { background: url(../images_new/t-icons.png) no-repeat scroll -3px -53px; }
.login_usname { margin:0 10px 0 0; text-align: right; }
.leftcon_pan { display:none; }
.clrz { width:94%; }
#left_side_menu { display:none; }
.steps_checkout img { width:100%; height:75% }
#right_side_conta { float: left; }
#right_side_conta { width: 100%; }
#products_inner .white_bg_in { width:100%; padding:6px 0 0 0px; }
.collapse_buttons { width: 98%; }
#right_side_conta .sub_haeding_i1 { width: 100%; }
.message_list li { width: 100%; }
.message_body .devider_img { display:none; }
#right_side_conta .listing_pro { width: 100%; }
.right_pay { float:none; }
.creditcardpayment { width: 100%; }
.paypalpayment { width:100%; }
.paymentdd .text_in_pay .inner2 label { width: 124px; }
.bg_back_i table { width:42%; }
.bg_back_i p { width:202%; }
#sign_in_d .sub_haeding_i { width:100%; }
#right_side_conta .listing_pro { width: 100%; }
.succestemplate { display:none; }
#myaccount { display:block; }
#myacz { width: 94%; }
.div_form_part ul li label { text-align: left; width: 120px; }
.input_bot { width: 36px; }
.lst { display:none; }
.pdf { display:none; }
.orderdetails p { width:21.5%; }
.orderdetails ul li { width:21.5%; min-height: 36px; }
.right_contac { width:100%; }
.pname { width:44% !important; }
.checkbox { margin:0 0 5px 0; }
.div_form_part ul li input, select, textarea { width: 205px; }
.div_form_part ul li select { width: 212px !important; }
#error_c_p { margin: 30px 0 12px -523px; width: 520px; }
/*#error_c_p 1{ margin: 31px 0 12px 0;width: 340px;}*/
#editprofilez label { width: 244px; }
#bgpan { width: 95%; }
.rmm.graphite { min-width:auto; }
.step2 { width:334px !important; }
#order_mask { width:333px !important; }
.step3 { width: 320px !important; }
#payment_mask { width: 334px; }
.collapse_buttons { width:100% !important; }
.top-level { background:none !important; width:150px !important; }
.top-level:hover { background:none !important; }
.drop { display:none !important; }
.viewcart_new { display:none; }
#content_new_index { display:none; }
#hot_deals { margin:30px auto 10px; }
#des { display:none; }
#desss1 { display:none; }
.zoomWindow { display:none !important; }
ul#thumblist { display:none !important; }
#content { width:90%; }
.zoomPup { display:none !important; }
#products .likedown { top: 275px;   position: relative;}
#products .prodductdetails { margin: 0 auto; width: 95%; float:none; }
#recentz { /*display:none;*/ height:auto; }
.right22 { float:left; }
.ofer-endz { border-left:none !important; margin:0px 0 5px !important; }
.right33 p { width:auto !important; }
#content { display:none; }
.freenews { height:auto; }
#subscribe_newsletter { float:left; margin:0 6px; width:auto; box-shadow: 0 0 5px #ccc inset; padding:6px 10px; }
#subscribe_newsletter { display:none; }
.ccarousel { /*display:none;*/ }
.image-wrapper { /*margin:20px 0;*/ }
.image-wrapper img { width:100%; }
.stars { width:auto; }
.fk-ui-dialog .shield { background:none; display:none; }
.linez { display:none; }
.fk-ui-dialog .window-absolute { display:none; }
.whyc { float:left; margin:0 0 0; }
a.tooltip2 { float:right; }
.contactz { width:auto; }
.white_content1 { width:80% !important; left:0 !important; }
.tborder { display:none; }
.flat33 p { min-width:0px !important; margin:0 0 0 -6px; }
.right33 { width:300px; padding:0 1px; }
.right33 span { width:70px !important; }
.left33 { width:auto; }
#shipmentz span { width:66px;}
.r{display:none;}.fk-ui-dialog .window-absolute{display:none;}.pp-large-images-popup .main-container .visible-image-large{display:none;}.
.window{display:none;}.fk-ui-dialog{display:none;}
.trade_butn{display:none;}#wrapper .in_wrapper .breadcrumb{display:none;}
#sitemap ul li{width: 100% !important;}
#sitemap ul{width:100% !important;padding:0;}
.refer{width:auto;}
.content .rightcon_pan{width:95%;}
.addwsih{/*display:none;*/    
	left: -30px;
    top: 182px;
    width: 100%;
	float:left;
}
.hint{display:none;}#alsolike_add{display:none;}
}

/************************************************************************************
smaller than 560
*************************************************************************************/
@media screen and (max-width: 480px) {
.hd_secure{display:none;}
	 body{margin:0;padding:0;}

	 .fixed{position:static;}
#content_new_index { display:none; }
#hot_deals { margin:30px auto 10px; }
#wrapper { width:99%; }
#header {height:295px; padding:5px; }
#rightbar2 { display:none; }
.ordertrack { display:none; }
.pattren { position:absolute; width:94%; left:5px; }
.pattren input { width:88%; }
#rightbar { /*margin:14px 4px 0 0*/ width:97%; }
.phone { margin:3px 0 5px 0; }
.viewcart { margin:0 0 0 5px; padding: 7px; }
#banner {}
.trade_butn { right: 73px; }
.cat_prod img { max-width:51%; height:auto; min-height:115px; }
#cat_pmain { margin:11px 0 0 5px; width:159px; text-align:center; }
.cat_pmain { margin:11px 0 0 5px; width:159px; text-align:center; }
#cat_pmain p a { font-size: 14px; }
.cat_pmain p a { font-size: 14px; }
#freedelivery { background-image: url(../images_new/freedelivery-banner.jpg); background-repeat: no-repeat; background-size: 103%; height: 58px; width: 100%; }
#topcat h1 { font-size:18px; }
.image_topselling { width: 160px; margin:10px 1px 0px 7px; }
.image_b img { max-width:72%; text-align:left; height:auto; }
.image_topselling .image_b { width:120px; height: auto; }
.image_topselling .price_t { width:100%; }
.image_topselling h3 a { width:100%; }
.image_topselling .buy_now { margin: 5px 29%; }
#content1 { display:none; }
#steps_btm { display:none; }
#footer { width:100%; -moz-box-sizing:border-box; box-sizing:border-box; padding: 16px 4px 0; }
.cat4 { display:none; }
.cat1 { width:100%; }
.cat2 { width:100%; }
.mid_r { margin:0; text-align: left; float:none; }
.card_f { display:none; }
.nivo-controlNav { display:none; }
.mid_r { float:left; text-align: center; }
.r { -moz-box-sizing:border-box; box-sizing:border-box; padding:5px 7px 23px 3px; }
.paypal { width:100%; text-align:center; }
.smedia { width:177px; height: 140px; }
.cat6 { width: 100%; }
.cat7 { width: 172px; display:none; }
#wrapper .in_wrapper .content .leftcon_pan { width:100% }
#wrapper .in_wrapper .content .leftcon_pan .categories { width:100%; }
.categories_down .bg_back_col { width:100%; }
#wrapper .in_wrapper .content .leftcon_pan .sop { width:100%; }
#wrapper .in_wrapper .content .leftcon_pan .test { width:100%; }
#wrapper .in_wrapper .content .leftcon_pan .sop .leftnavtitle { width:100%; }
#wrapper .in_wrapper .content .leftcon_pan .sopdown { width:100%; background:#eee; }
.categories_down .bg_back_col h3 { width:50%; }
#wrapper .in_wrapper .content .leftcon_pan .test .leftnavtitle { width:100%; }
#wrapper .in_wrapper .content .leftcon_pan .categories .leftnavtitle { width:100%; }
#wrapper .in_wrapper .content .rightcon_pan { float:left; padding:0 0 0 0px }
#wrapper .in_wrapper .content .rightcon_pan { width:100%; }
#bodypan { width:100%; }
#bodypan .proRpan { width:100%; }
#bodypan .proRpan .shownum { width:97%; }
.show2 { display:none; }
#mustgo2 { width:100%; }
#bodypan .proRpan .num { width:85%; }
#des { width:98%; }
#mustgo2 .pbox .price { /*width:90%; */}
#mustgo2 .pbox .buynow { width:100%; }
#mustgo2 .pbox .price span { width: 73%;}
.right_strip { display:none; }
.left_strip { display:none; }
#bodypan .proRpan .shownum .show { display:none; }
#bodypan .proRpan .num li, #bodypan .proRpan .num2 li { padding:3px; }
#mustgo2 { width:100%; }
#bodypan .proRpan .num { width:100%; padding-top: 10px; }
.right_strip { display:none; }
.left_strip { display:none; }
#mustgo .pbox { /*height: 363px;*/ margin: 0 0 15px 24px; width: 293px; }
#mustgo .pbox .price { height: 35px; margin: 4px 0 0; padding: 10px 0 0 44px; /*width: 181px;*/ }
#mustgo .pbox .buynow { width: 275px; }
#mustgo .pbox p a, #mustgo .pbox p { width: 270px; }
#mustgo .pbox img { /*height: 76%;*/ max-width:none; }
#mustgo .pbox p a, #mustgo .pbox p { width: 270px; }
#mustgo .pbox .price span { width: 100px; }
#mustgo .pbox .buynow { width: 100%; }
#mustgo .pbox .buynow p a, #mustgo .pbox .buynow p { width: 190px; margin:0; }
.shownum { width: 97%; }
#mustgo1 .pbox { margin:0 0 42px 65px; }
#mustgo .pbox .buynow span {
	margin-top:-4px;
}
#mustgo2 .pbox { width: 98%; margin:0 0 16px 0; }
#des p { text-align: justify; padding: 0 5px; }
#des h2 { padding: 0 5px; }
#des h3 { padding: 0 5px; }
.right22 { float:none; }
#products .prodductszoom { float:none; margin:0 0 0 5px; }
#products .prodductdetails { float:none; width:97% }
.left22 { margin:0 0 0 65px }
.smallban_del { margin:16px 0 0 1px; width:100%; }
.nextprev { display:none; }
.mousetrap { display:none; }
.help-link { width: 92%; }
.pointsz { display:none; }
#review { display:none; }
.butn_re { display:none; }
.czom { display:none; }
.p_imr img { width:95%; height:auto !important; }
.img_cat { height:100% !important; max-width:none !important; }
#whyshopz { display:none; }
#SignIN .left_s { width:346px; }
#SignIN .left_s .middle input { width: 177px; }
#SignIN .right_s { width: 347px; margin: 16px 0; }

.safesecure { width: 97%; margin: 6px; }
#SignIN .left_s .middle label { width: 130px; }
#SignIN .left_s .middle ul { width:100%; }
#bgpan { width: 98%; padding: 5px; }
.br2 { width: 125px; }
.imagez { display:none; }
.imgz { /*display:none;*/ }
.width_hun .tot_gr { width: 65%; }
.options_a ul li { width: 19%; }
.optionz p { width: 20%; }
.r_butn { float: right; padding:9px 0 6px 0; width:169px; }

.deliveryz { width: 49%; }
.leftnavcart { display:none; }

.itemz { width: 76%; }

#products .prodductdetails .instock { border:none; margin:0 -40px; }
.dpage_code { margin:10px 0 0; }
#countries li a { padding: 7px 6px; }
.icon_logout { background: url("../images_new/t-icons.png") no-repeat scroll -1px -50px; }
.login_usname { margin:0 10px 0 0; text-align: right; }
#left_side_menu { display:none; }
.steps_checkout img { width:100%; height:75%; }
#right_side_conta { float: left; }
#right_side_conta { width: 100%; }
#products_inner .white_bg_in { width:100%; padding:6px 0 0 0px; }
.collapse_buttons { width: 98%; }
#right_side_conta .sub_haeding_i1 { width: 100%; }
.message_list li { width: 100%; }
.message_body .devider_img { display:none; }
#right_side_conta .listing_pro { width: 100%; }
.right_pay { float:none; }
.creditcardpayment { width: 100%; }
.paypalpayment { width:100%; }
.paymentdd .text_in_pay .inner2 label { width: 124px; }
#sign_in_d .sub_haeding_i { width:97%; }
.bg_back_i table { width:42%; }
.bg_back_i p { width:132%; }
#right_side_conta .listing_pro { width: 100%; }
.succestemplate { display:none; }
#myaccount { display:block; width: 89%; }
.div_form_part ul li label { text-align: left; width: 120px; }
.input_bot { width: 36px; }
.lst { display:none; }
.pdf { display:none; }
.orderdetails p { width:21.5%; }
.orderdetails ul li { width:21.5%; min-height: 36px; }
#recaptcha_area, #recaptcha_table { margin: 0 0 0 -80px; }
.right_contac { width:100%; }
#contact_id .left_contac .bot_rit { float:none; }
#contact_id .left_contac .bot_let { float:none; }
.pname { width:44% !important; }
.refer { }
#employ_data { width:233px; }
.ttz { width: 145px; }
.checkbox { margin:0 0 5px 0; }
.div_form_part ul li input, select, textarea { width: 205px; }
.div_form_part ul li select { width: 212px !important; }
.last_cond { width:300px; }
#error_c_p { margin: 31px 0 12px -350px; width: 340px; }
#error_c_p1 { margin: 31px 0 12px 0px; width: 340px; }
#editprofilez label { width: 94px; }
#content_div .mid_gra { width:92.5%; }
#contact_id .top_cont ul { margin: 0 0 0 -30px; }
#bgpan { width: 95%; }
.rmm.graphite { min-width:inherit; }
.step2 { width:295px  !important; }
#order_mask { width:333px !important; }
.collapse_buttons { width:100% !important; }
.top-level { background:none !important; }
.top-level:hover { background:none !important; }
.drop { display:none !important; }
.viewcart_new { display:none; }
#countries { display:none; }
#content_new_index { display:none; }
#des { display:none; }
#desss1 { display:none; }
.zoomWindow { display:none !important; }
ul#thumblist { display:none !important; }
#content { width:90%; }
.zoomPup { display:none !important; }
.zoomPad { width:270px !important; cursor:auto !important; }
.zoomPad img { width:100%; height:auto; }
.zoomPup { display:none !important; }
.zoomPad { width:190px !important; cursor:auto !important; margin:30px auto 0 50px !important; height:auto !important; }
.zoomPad img { width:100%; height:auto; }
.zoomer { width:50%; }
.right33 p b { width:auto; }
.right33 p { width:auto; }
#products .prodductszoom { height:auto !important; width:98%; }
#rightmain { width:99%; }
.left22 { margin:0; width:99%; }
.smallban_del { width:auto; }
#products .prodductdetails .details {}
#products .like {top: 270px; position: relative; }
#recentz { /*display:none;*/ }
.right22 { /*float:left; top: 170px; position: relative;*/}
.ofer-endz { border-left:none !important; margin:0px 0 5px !important; }
#content { display:none; }
#footer .copy_r { font-size: 11px; font-weight: normal; margin: 0; text-align: left; width: 98%; }
#subscribe_newsletter { display:none; }
.ccarousel { /*display:none;*/ }
.image-wrapper { /*margin:20px 0;*/ }
.image-wrapper img { width:100%; }
.stars { width:auto; }
.fk-ui-dialog .shield { background:none; display:none; }
.fk-ui-dialog .window-absolute { display:none; }
.multi-images-section { width:auto !important; height:445px; }
.linez { display:none; }
.writereview { width:auto !important; }
.image-wrapper { /*width:auto !important;*/ }
.writereview { /*display:none !important; */padding-top: 43px;}
.whyc { float:left; margin:0 0 0; }
a.tooltip2 { float:right; }
.contactz { width:auto; }
.white_content1 { width:310px !important; left:0 !important; }
.tborder { display:none; }
.flat33 p { min-width:0px !important; margin:0 0 0 -6px; }
.right33 { width:auto; padding:0 1px; }
.right33 span { width:70px !important; }
.left33 { width:auto; }
#shipmentz span { width:66px; }
.r{display:none;}.fk-ui-dialog .window-absolute{display:none;}.pp-large-images-popup .main-container .visible-image-large{display:none;}.
.window{display:none;}.fk-ui-dialog{display:none;}
.trade_butn{display:none;}#wrapper .in_wrapper .breadcrumb{display:none;}
#sitemap ul li{width: 100% !important;}
#sitemap ul{width:100% !important;}
.refer{width:auto;}
.content .rightcon_pan{width:100%;}#alsolike_add{display:none;}
.newhd {
	width:82%;
}
#mustgo .pboxkeep .buynow p a, #mustgo .pboxkeep .buynow p {
	font-size:12px;
}
#mustgo .pboxkeep {
	width:136px;
	height: 359px;
}
#mustgo .pboxkeep p a, #mustgo .pboxkeep p {
	height: 90px;
	
}
}
@media screen and (max-width: 359px) {
	.hd_secure{display:none;}
	 body{margin:0;padding:0;}

	 .fixed{position:static;}
#content_new_index { display:none; }
#hot_deals { margin:30px auto 10px; }
.writereview { width:auto !important; }
.image-wrapper { /*width:auto !important;*/ }
.innertop ul li a { padding:9px 8px 8px 2px; }
#logo { width:123px; }
.pattren input { width:83%; }
.cat_pmain { margin:11px 0 0 65px; }
#cat_pmain { margin: 11px 0 0 65px; }
.image_topselling { margin: 10px 1px 0px 67px; }
.rmm.graphite { min-width:inherit; }
.collapse_buttons { width:100% !important; }
.whyc { float:left; margin:0 0 0; }
.top-level { background:none !important; width:150px !important; }
.top-level:hover { background:none !important; }
.drop { display:none !important; }
.viewcart_new { display:none; }
#countries { display:none; }
#des { display:none; }
#desss1 { display:none; }
.zoomWindow { display:none !important; }
ul#thumblist { display:none !important; }
#content { width:90%; }
.zoomPup { display:none !important; }
.zoomPad { width:190px !important; cursor:auto !important; margin:30px auto 0 50px !important; height:auto !important; }
.zoomPad img { width:100%; height:auto; }
.zoomer { width:50%; }
.right33 p b { width:auto; }
.right33 p { width:auto; }
#products .prodductszoom { height:auto !important; width:98%; }
#rightmain { width:99%; }
.left22 { margin:0; width:99%; }
.smallban_del { width:auto; }
#products .prodductdetails .details { width:87%; }
#recentz { display:none; }
#products .prodductdetails .price span { font-size:14px; }
.offerp { left:216px; }
.right22 { float:left; }
.ofer-endz { border-left:none !important; margin:0px 0 5px !important; }
#content { display:none; }
#footer .copy_r { font-size: 11px; font-weight: normal; margin: 0; text-align: left; width: 98%; }
#subscribe_newsletter { display:none; }
.ccarousel { /*display:none;*/ }
.image-wrapper { /*margin:20px 0;*/ }
.image-wrapper img { width:100%; }
.stars { width:auto; }
.fk-ui-dialog .shield { background:none; display:none; }
.fk-ui-dialog .window-absolute { display:none; }
.linez { display:none; }
.multi-images-section { width:auto !important; height:445px; }
.writereview { display:none !important; }
a.tooltip2 { float:right; }
.contactz { width:auto; }
.white_content1 { width:80% !important; left:0 !important; }
.tborder { display:none; }
.flat33 p { min-width:0px !important; margin:0 0 0 -6px; }
.right33 { width:auto; padding:0 1px; }
.right33 span { width:70px !important; }
.left33 { width:auto; }
#shipmentz span { width:66px; }
.step1{height:auto !important;width:294px !important;}.step2{height:auto !important;width:295px  !important; }.step3{ height:auto !important;min-height:inherit !important; width:301px !important;}
#shipping_details2{width:auto;}
.message_body .sign_in_l h2{width:287px !important;}
.message_body .sign_in_r h2{width:287px !important;}
.message_body{width:88% !important;}
.data-table{margin:8px 0 15px 0 !important;}.data-table tbody{margin:0 !important;}
.r{display:none;}.fk-ui-dialog .window-absolute{display:none;}.pp-large-images-popup .main-container .visible-image-large{display:none;}.
.window{display:none;}.fk-ui-dialog{display:none;}
.trade_butn{display:none;}#wrapper .in_wrapper .breadcrumb{display:none;}
.content .rightcon_pan{float:left;}
#sitemap ul li{width: 100% !important;}
#sitemap ul{width:100% !important;padding:0;}
.refer{width:auto;}
.content .rightcon_pan{width:95%;}
.addwsih{display:none;}
.hint{display:none;}#alsolike_add{display:none;}
}

@media only screen and (min-width:481px)and (max-width:768px) {
}
